.input{
    
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
}

*:focus {
    outline: none;
}

.div1{
    width: 500px;
    border-left: 3px solid #cf0063;
    margin-left: 10px;

}


.putTitre{
    background-color: #ffe6f4;
    border-radius: 10px;
    border: transparent;
    border-left: 3px solid #cf0063;   
    height: 30px;
    width: 1000px;
    padding-bottom: 10px;
    margin-left: 15px;
    margin-bottom: 13px;
   
    
}

.putDesc{
    background-color: #ffe6f4;
    border-radius: 10px;
    border: transparent;
    border-left: 3px solid #cf0063;   
    height: 30px;
    width: 1000px;  
    padding-bottom: 100px;
    margin-left: 15px;
    margin-bottom: 13px;
}

.putCle{
    background-color: #ffe6f4;
    border-radius: 10px;
    border: transparent;
    border-left: 3px solid #cf0063;   
    height: 30px;
    width: 1000px;
    margin-left: 15px;
    margin-bottom: 13px;
}

:-ms-input-placeholder {
  font-size: 20px;
}

.div2{

    width: 500px;
    border-left: 3px solid #cf0063;
    margin-left: 10px;
    margin-top: 20px;

}

.selCours{
    background-color: #ffe6f4;
    margin-left: 15px;
    margin-top: 10px;
    border-radius: 10px;
    border: transparent;
    border-left: 3px solid #cf0063;
    border-bottom: 3px solid #cf0063;
    margin-bottom: 10px;

}

.selCat{
    background-color: #ffe6f4;
    margin-left: 15px;
    margin-top: 10px;
    border-radius: 10px;
    border: transparent;
    border-left: 3px solid #cf0063;
    border-bottom: 3px solid #cf0063;
    margin-bottom: 10px;
}

.div3{

    width: 500px;
    border-left: 3px solid #cf0063;
    margin-left: 10px;
    padding-left: 10px;

}

.dwld {
   margin-left: 15px;
}

.div4{

    width: 500px;
    border-left: 3px solid #cf0063;
    margin-left: 10px;
    padding-left: 10px;

}

.file{
    border: 1px solid #cf0063;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.valider{
    margin-top: 15px;
    margin-left: 10px;
    background-color: #ffe6f4;
    border: transparent;
    border-left: 3px solid #cf0063;
    border-bottom: 3px solid #cf0063;
    border-radius: 10px;
    padding: 10px;
    font-size: 15px;
    cursor: pointer;
    padding-right: 20px;
    font-weight: bold<;

}


